Mailinglist Archive: opensuse-bugs (4243 mails)

< Previous Next >
[Bug 1017917] Dropbox login requires later/current version
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 18 Jan 2017 15:36:15 +0000
  • Message-id: <bug-1017917-21960-FPVlM2A4OB@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1017917
http://bugzilla.opensuse.org/show_bug.cgi?id=1017917#c2

Dominique Leuenberger <dimstar@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution|--- |WORKSFORME

--- Comment #2 from Dominique Leuenberger <dimstar@xxxxxxxxxxxx> ---
also, /usr/bin/dropbox from the openSUSE dropbox package is only a wrapper (and
downloader) for the proprietary/non-distribuatble binary version from dropbox -
I assume THAT is the one actually being outdated and in need of an update (as
/usr/bin/dropbox does not have any login code).

Current version of the dropbox binaries there is 17.4.35

check your users ~/.dropbox-dist directory. There is nothing openSUSE can do to
get this binary update for you

(/usr/bin/dropbox start -i could potentially download a newer version - it does
get the current version if dropbox is missing alltogether)

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References